.border-form{
  border: 1px solid #ccc;
  border-radius: 5px;
}
.selectbox-style{
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  padding-left: 4px;
  font-size: 14px;
}
.nameform-style{
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 8px;
  font-size: 14px;
}
.submit-button{
  background-color: #039AD9;
  color: #fff;
  border-radius: 5px;
  border: none;
}
.university-name{
  font-family: arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.main-table{
  margin-top: 15px;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
.sbmptn-iframe{
  border:none;
  height: 300px
}
.sbmptn-iframe-2{
  border:none;
  height: 350px
}
.sbmptn-iframe-3{
  border:none;
  height: 80px
}
.sbmptn-iframe-4 {
  border: none;
  height: 750px;
  width: 100%;
}
iframe.embed-all-activity{
  width: 100%;
  height: 81vh;
}
iframe.embed-all-lineup{
  width: 100%;
  height: 100vh;
}
iframe.embed-all-performance{
  width: 100%;
  height: 65vh;
}
iframe.embed-ball-posession{
  width: 100%;
  height: 87vh;
}
iframe.embed-conversion-rate{
  width: 100%;
  height: 90vh;
}
iframe.embed-livetable{
  width: 100%;
  height: 75vh;
}
iframe.embed-man-of-the-match{
  width: 100%;
  height: 65vh;
}
iframe.embed-player-detailed-info{
  width: 100%;
  height: 55vh;
}
iframe.embed-player-strength{
  width: 100%;
  height: 55vh;
}
iframe.embed-prematch-detailed-h2h{
  width: 100%;
  height: 55vh;
}
iframe.embed-prematch-h2h{
  width: 100%;
  height: 55vh;
}
iframe.embed-scoreboard{
  width: 100%;
  height: 55vh;
}
iframe.embed-team-comparison{
  width: 100%;
  height: 60vh;
}
iframe.embed-team-detailed{
  width: 100%;
  height: 60vh;
}
iframe.embed-team-info{
  width: 100%;
  height: 80vh;
}
iframe.embed-toplist{
  width: 100%;
  height: 85vh;
}
iframe.embed-odds{
  width: 100%;
  height: 37vh;
} 
iframe.embed-freekick{
  width: 100%;
  height: 40vh;
}
iframe.embed-team-squad{
	width: 100%;
	height: 70vh;
}
.subtitle-title { 
  font-size: 16px;
  font-weight: normal;
}
.subtitle-title-h2 {
  font-size: 18px;
  font-weight: normal;
}
.subtitle-title-h1 {
  font-size: 20px;
  font-weight: normal;
}

.margin-mobile{
  margin-top: 25px !important;
}
td, th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
}
td{
    background-color: #f4f4f4;
}
th{
    background-color: #545454;
    color: #fff
}
tr:nth-child(even) {
    background-color: #dddddd;
}

iframe.embed-fourcolumn{
	width: 100%;
	height: 80vh;
}